<?php // import post formats

function royal_post_formats_import() {

	set_post_format(181, 'standard');
	set_post_format(180, 'gallery');
	set_post_format(178, 'standard');
	set_post_format(254, 'gallery');
	set_post_format(177, 'standard');
	set_post_format(175, 'standard');
	set_post_format(174, 'gallery');
	set_post_format(173, 'standard');
	set_post_format(172, 'standard');
	
}